.wpcf7 form.sent .wpcf7-response-output,.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
	z-index: 999999999999!important;
	position: absolute!important;
	right: 0px!important;
  left: 0px!important;
  text-align: center;
	margin-top: 50px!important;
	color: white!important;
	z-index: 1!important;
	border: 0!important;
}

.btn-default{
	z-index: 9999999999999!important;
}

.main-banner .banner-text > h2 span.non:before{

	display: none;
}
.loga{
	position: relative;
	top: -70px;
}
.cmplz-links{
	display: none!important;
}
.loga{
	margin-bottom: 30px;
	text-align: center;
	width: 100%;
}
.loga li{
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
}

@media screen and (min-width: 1199px){
	.teachers-section .teachers .teacher .teacher-img > img{
		height: 250px;
		object-fit: cover;
	}
}



@media screen and (max-width: 480px){
	.loga img{
		width: 40px!important;
	}
	.loga{
		top: 0;
	}
    .teachers-section .teachers .teacher .teacher-img > img {
        border-radius: 25px;
        height: 200px;
        object-fit: cover;
        width: auto!important;
	}
}
.responsive-menu .sub-menu{
	margin-top: 10px;
	margin-left: 15px;
}
.responsive-menu a{
	font-weight: 700!important;
}
.responsive-menu .sub-menu a{
	font-weight: 600!important;
}